<?php
// HTTP
define('HTTP_SERVER', 'https://www.webteyiz.net/mobilmaxi/');

// HTTPS
define('HTTPS_SERVER', 'https://www.webteyiz.net/mobilmaxi/');

// DIR
define('DIR_APPLICATION', '/home/webteyi1/public_html/mobilmaxi/catalog/');
define('DIR_SYSTEM', '/home/webteyi1/public_html/mobilmaxi/system/');
define('DIR_IMAGE', '/home/webteyi1/public_html/mobilmaxi/image/');
define('DIR_STORAGE', '/home/webteyi1/public_html/mobilmaxi/storage/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/theme/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'webteyi1_mobilmaxi_yeni');
define('DB_PASSWORD', 'Ob}Y?mc2d=3V');
define('DB_DATABASE', 'webteyi1_mobilmaxi_yeni');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');